Bug 216624 - [pa_IN] 0a01/0a03/0964/0965 is missing from font
[pa_IN] 0a01/0a03/0964/0965 is missing from font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
: i18n
Depends On: 213198
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 04:25 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 04:27:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Parag Nemade 2007-01-04 04:27:22 EST
Already Built in fonts-punjabi-2.0.8 version and tested successfully.

Note You need to log in before you can comment on or make changes to this bug.